@font-face {
  font-family: "inter";
  src: url("../../fonts/Inter-Regular.woff2") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "inter-medium";
  src: url("../../fonts/Inter-Medium.woff2") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'montagu-slab';
  src: url('../../fonts/MontaguSlab.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}

ul {
  margin: 0;
}

body {
  font-family: inter;
  margin: 1em;
  background-color: #211B15;
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}

h1 {
  font-family: montagu-slab;
  margin: 0;
  font-size: 1.5em;
  font-weight: 600;
  color: #FFFFFF;
  max-width: 55%;
}

span.version {
  font-family: inter;
  color: #FFEFDD;
  font-size: 0.9em;
  font-style: normal;
  font-weight: 400;
}

h2 {
  font-family: inter-medium;
  font-size: 1.2em;
  margin: 0;
}

h3 {
  font-size: 1.1em;
  font-weight: normal;
  color: #FFFFFF;
  margin: 0;
}

ol {
  margin: 0;
  counter-reset: item;
  padding-left: 0;
  
}

ol li {
  display: block;
}

.main-list{
  font-weight: 400;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}

.secondary-list{
  font-size: 0.9em;
  font-weight: 400;
  color: #FFEFDD;
  font-weight: 400;
  font-size: 0.9em;
}

.disclaimer-list{
  padding: 0.75em 0;
  display: flex;
  flex-direction: column;
  row-gap: 0.5em;
}

.disclaimer-list ul li:before{
  content: '';
}

.disclaimer-item .pre{
  line-height: 16px;
}

.disclaimer-item .content strong {
  color: #FFFFFF;
}
.disclaimer-item { 
  display: flex;
  column-gap: 1em;
}

p {
  color: #FFEFDD;
  font-weight: 400;
  font-size: 0.9em;
  padding: 0;
  margin: 0;
}

ol li:before {
  content: counters(item, ".") ". ";
  counter-increment: item;
}

ol.main-list li::before {
  padding-left: 4px;
  color: #FFFFFF;
  font-size: 1.25em;
}

ol.secondary-list{
  padding-top: 0.75em;
}

ol.secondary-list li::before {
  padding-left: 0;
  color: #FFEFDD;
  font-size: 0.9em;
}

.version {
  font-style: italic;
}

.indent {
  margin-left: 3em;
}

.paragraph-headline {
  color: #FFFFFF;
  font-size: 1.25em;
  font-weight: 400;
}

table, th, td {
  border: 1px solid #FFFFFF;
  border-collapse: collapse;
  color: #FFEFDD;
  margin: 5px 0px;
}

th, td {
  padding: 2px;
  text-align: left;
  vertical-align: top;
}